
.home-page {
    width: 100%;
    height: 92vh;
    font-family: sans-serif;
    text-align: center;
    /* background-color: #F4D03F; */
    /* background-image: linear-gradient(132deg, #F4D03F 0%, #16A085 100%); */

}

a, a:hover {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
}

h1 {
    position: relative;
    padding: 50px 0;
    margin: 0;
    font-weight: 400;
    font-size: 50px;
    color: #ffe68b;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    animation: moveTitle 2s ease;
}

.btn-gradient{
    border-radius: 12px !important;
    padding: 12px 48px !important;
    margin-top: 10px;
    margin-bottom: 20px;
    box-shadow: 0 6px 30px -10px #4a74c9;
    transition: all 0.5s ease;
    border: 0 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    animation: moveButton 2s ease;
}

.btn-gradient:hover{
    box-shadow: 0 0px 0px 0 rgba(0, 40, 120, 0);
    transform: scale(0.930);
    color: white;
}

@keyframes moveTitle {
    0%{
      transform: translateX(-100%)
    }
    
    50%{
      transform: translateX(5%)
    }
    
    100%{
      transform: translateX(0%)
    }
}

@keyframes moveButton {
    0%{
      transform: translateX(100%)
    }
    
    50%{
      transform: translateX(-10%)
    }
    
    100%{
      transform: translateX(0%)
    }
}

.card {
    width: 100%;
    height: 200px;
    background-color: transparent;
    font-size: 30px;
    margin: 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
}

@media (max-width: 1024px){ 
  .welcome-message {
    display: none;
  }

  .homepage-link {
    margin-top: 2rem;
  }
}